@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image:url(images/bodybg.gif);
	background-position:top;
	margin-top:30px;
}
.mtbl{
	width:1004px;
	margin:0 auto;
}
.leftbg{
	width:31px;
	background-image:url(images/leftbg.png);
	background-position:right;
	background-repeat:repeat-y;
}
.rightbg{
	width:31px;
	background-image:url(images/rightbg.png);
	background-position:left;
	background-repeat:repeat-y;
}
.leftb{
	background-image:url(images/leftb.png);
	background-position:top right;
	background-repeat:no-repeat;
}
.rightb{
	background-image:url(images/rightb.png);
	background-position:top left;
	background-repeat:no-repeat;
}
.leftopb{
	background-image:url(images/leftopb.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.rightopb{
	background-image:url(images/rightopb.png);
	background-position:bottom left;
	background-repeat:no-repeat;
}
.nocopyr{
	background-image:url(images/topbg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#989898;
	font-size:11px;
	padding-top:10px;
	height:10px;
	font-size:1px;
}
.copyr{
	text-align:center;
	background-image:url(images/bottbg.png);
	background-position:top;
	background-repeat:repeat-x;
	color:#989898;
	font-size:11px;
	padding-top:10px;
	height:35px;
}
.copyr span{
	color:#b23b42;
}
.w14{
	width:14px;
	background-color:#FFF;
	font-size:1px;
}
.top01{
	background-image:url(images/top01.gif);
	width:28px;
}
.top02{
	background-image:url(images/top02.gif);
}
.lozung{
	font-family:Helvetica, sans-serif;
	font-size:18px;
	color:#9a9a9a;
	font-style:italic;
	padding-top:50px;
	text-align:right;
	font-weight:100;
}
.top03{
	background-image:url(images/top03.gif);
	width:28px;
}
.wh10{
	height:6px;
	background-color:#FFF;
	font-size:1px;
}
.topmenu{
	background-color:#FFF;
}
.topmenu ul{
	list-style:none;
}
.topmenu ul li{
	float:left;
	margin-right:11px;
}
.topmenu ul li a{
	display:block;
	width:99px;
	height:23px;
	background-image:url(images/menu.gif);
	text-align:center;
	text-decoration:none;
	color:#FFF;
	line-height:21px;
}
.topmenu ul li a:hover{
	display:block;
	width:99px;
	height:23px;
	background-image:url(images/menu.gif);
	text-align:center;
	text-decoration:none;
	color:#83929d;
	line-height:21px;
}
.topmenu ul li a i{
	display:block;
	width:99px;
	height:23px;
	background-image:url(images/menu.gif);
	text-align:center;
	text-decoration:none;
	color:#83929d;
	line-height:21px;
	font-style:normal;
}
.topmenu ul li span a{
	visibility:hidden;
	color:#FFFFFF;
	display:block;
	background-color:#F00;
	padding:0;
	position:absolute;
	width:180px;
	text-align:left;
}
.topmenu ul li:hover span a{
	visibility:visible;
	color:#FFFFFF;
	display:block;
	background-image:url(images/menub.gif);
	padding:0;
	position:absolute;
	width:180px;
	text-align:left;
}
.topmenu ul li span a:hover{
	color:#83929d;
}
.contentindex{
	background-color:#FFF;
	text-align:justify;
	padding-right:10px;
	vertical-align:top;
	font-size:15px;
}
.content{
	background-color:#FFF;
	text-align:justify;
	padding-right:10px;
	vertical-align:top;
}
.content h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#9a9a9a;
	font-weight:100;
	padding:10px 0;
}
.content ul{
	margin-left:20px;
}
.rsnmenu{
	width:328px;
	background-color:#031a29;
	vertical-align:top;
	padding:10px;
	color:#FFF;
	font-size:11px;
	text-align:justify;
}
.rsnmenu h2{
	font-size:15px;
	padding:0 0 0 35px;
	height:30px;
	background-image:url(images/27.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:30px;
	margin-bottom:15px;
}
.rsnmenu ul{
	list-style:none;
	margin-left:30px;
}
.rsnmenu li{
	list-style-image:url(images/tk.jpg);
	padding:7px 0;
}
.rsnmenu a{
	color:#FFF;
	text-decoration:none;
}
.rsnmenu a:hover{
	text-decoration:underline;
}
.rsnmenu span a{
	float:right;
	display:block;
	margin-top:20px;
	text-decoration:underline;
	font-weight:bold;
	height:13px;
	background-image:url(images/rm.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	padding-top:10px;
}
ul.ppt {
	position:absolute;
	margin-top:-104px;
}
.ppt li {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
}
.ppt img {
	border:none;
	padding:0;
	background-color: #ececec;
}
.svyazform{
	width:auto;
}
.svyazform td{
	vertical-align:top;
}
.inp{
	border:#CCC solid 1px;
	height:20px;
	width:200px;
	padding:6px 0;
}
.tinp{
	border:#CCC solid 1px;
}
.binp{
	border:#CCC solid 1px;
	padding:5px;
}
#error {
	color:red;
	font-size:10px;
	display:none;
}
.needsfilled {
	background:#F00;
	color:#FFF;
}